/* keanesorganicfood.org.au ----------------------------------------------- */

/* css resets ----------------------------------------------- */

body { padding: 0; margin: 0; }
* { padding: 0; margin: 0;	outline: 0; border: 0 none; line-height: 1em; font-family: inherit; font-size: 100%; font-weight: normal; font-style: inherit; text-decoration: none; vertical-align: baseline; }
h1, h2, h3, h4, h5, h6, ul, li, em, strong, pre, code { padding: 0; margin: 0; font-size: 100%; }
h1, h2, h3, h4, h5, h6, strong { font-weight: bold; }
a, li { position: relative; }
ul, ol { list-style: none; }
table { border-collapse: collapse; border-spacing: 0; }
fieldset, img { border: 0 none; } 
a, a:active, object { outline: none; text-decoration: none }
:focus { -moz-outline-style: none; }


/* general ----------------------------------------------- */

body { background: #fff url(/equity2/images/mix/bg-pg.jpg) top left repeat; font-size: 10px; font-weight: normal; }
* { font-family: Arial, Helvetica, sans-serif; text-decoration: none; margin: 0; padding: 0; }
h1, h2, h3, h1 a, h2 a, h3 a, #h1Hdr p, #h1Hdr p a { font-family: Georgia, Times New Roman, serif; }

a, li { position: relative; }
img { border: none; } 

a, a:active { outline: none; }
:focus { -moz-outline-style: none; }


/* structure ----------------------------------------------- */

/*boxes*/
#wrapper, #hdbox, #navbox, #logobox, #ctbox #ftbox { display: block; position: relative; } 
#wrapper, #hdbox, #navbox, #logobox, #ctbox, #ftbox { margin: 0 auto; } 
#wrapper, #hdbox, #navbox, #logobox { text-align: center; }
#ctbox, #ftbox { text-align: left; }
#wrapper { width: 1005px !important; margin-top: 20px; z-index: 0; } 
#hdbox { height: 352px; z-index: 2; } 
#navbox { height: 120px; z-index: 4; } 
#logobox { height: 232px; background: transparent url(/equity2/images/mix/bg-hd-logobox.jpg) center top no-repeat; z-index: 8; } 
#ctbox { background: transparent url(/equity2/images/mix/bg-ct.jpg) center top repeat-y; z-index: 1; }
#ftbox { height: 116px; background: transparent url(/equity2/images/mix/bg-ft.jpg) center top no-repeat; z-index: 2; } 

/*columns*/
#ct, #rhs { height: auto; display: block; position: relative;  }
#ct { width: 660px; float: left; margin: 30px 0 0 60px; z-index: 4; } 
#rhs { width: 230px; float: right; margin: 14px 30px 0 0; z-index: 3; }

/*left and right content*/
.twoL, .twoR { height: auto; display: block; position: relative;  }
.twoL { width: 45%; float: left; text-align: left; } 
.twoR { width: 45%; float: right; text-align: right;  } 


/* text etc ----------------------------------------------- */

body, h2.black, h3, h4, h4 a, h1 a:hover, h2 a:hover, .faqbox h2.active a, #ftbox a, .pagination .ditto_currentpage { color: #000; }
.t2 { color: #333; }
a, h1, h2, .searchboxing input, .pagination a { color: #00543d; }
a:hover, #ftbox a:hover, .searchboxing input:focus, .searchboxing input:hover, #foxy-qty-BIG span, .pagination a:hover { color: #196550; }
.pagination p.stats, .pagination .ditto_off { color: #4c8777; }
.tiptop, .tiptop h3 { color: #fff; }
.imgnav em, .uof-to-cart span.error, .red { color: #db3131; }
.xmas { color: #b5121b; }

#pcfHd h1, #foxy-qty-BIG span { font-size: 6em; }
h1, h2 { font-size: 3.4em; }
h3 { font-size: 2.4em; }
h4, h2.faqQ, #submenu li { font-size: 2em; }
#h1Hdr h4, .searchboxing input, .pcfSuccess #pcfTxt p, .imgnav b { font-size: 1.7em; }
.uof-to-cart span.error { font-size: 1.6em; }
p, .para, #ct li, .uof-to-cart form select, .uof-to-cart input.shop-txt, #sitemap li { font-size: 1.5em; }
#bigstars li { font-size: 1.7em; }
body#bd40 p, body#bd73 p { font-size: 1.4em; }
.t2, .fc_minicart { font-size: 1.3em; }
#ftbox { font-size: 1.2em; }
.pagination, #sitemap li li, #sitemap li li li, #sitemap li li li li { font-size: 1.0em; }
#submenu li li { font-size: 0.8em; }
.tiptop { font-size: 0.7em; }

/*#h1-shop h1 { margin: 0; }*/
h1 { margin: 0 0 9px 0; }
h2 { margin: 9px 0 9px 0; }
.boxinfo h1, .boxinfo h2 { margin-bottom: 13px; } 
.faqbox h2 { padding: 9px 0 11px 0; margin: 0; }
#submenu h2 { margin: 0; }
h3, h4 { margin: 9px 0 9px 0; }
#h1Hdr h4 { margin: 0 0 0 0; }
p, .para { margin: 0 0 14px 0; }
p.t2 { margin-top: -2px; } 
body#bd1 p.xmas { margin-top: -20px; }
p.xmas.top { margin-bottom: 20px; }
.tiptop p { padding-bottom: 2px; margin: 0;}

p, li, .para { line-height: 1.4em; }
h1, h2, h3, h4 { line-height: 1.3em; }
.homebanner1 h1, .homebanner2 h1, #submenu li li { line-height: 1.2em; } 
#pcfHd h1, #submenu ul li { line-height: 1.1em; } 
.boxinfo h1, .boxinfo h2 { line-height: 1.0em; } 

strong, #h1Hdr h4, #h1Hdr h4 a { font-weight: bold; }
h1, h2, h3, h4, h4 a, h2.faqQ a, .homebanner1 h1, .homebanner2 h1, .pagination strong { font-weight: normal; }

p em { font-style: italic; }

.imgnav em { text-transform: uppercase; }
.lc { text-transform: lowercase; }

h1, h2, h3, h4 { text-align: left; }
#pcf h1, #pcf h3 { text-align: center; }
.twoR h1, .twoR h2, .twoR h3, .twoR h4, #h1Hdr h4 { text-align: right; }

h1, h2, h3, h4, p, li { word-wrap: break-word; }


/* lists ----------------------------------------------- */

/* ul and ol items */
ul { margin: 2px 20px 13px 0; padding: 0; }
ol { margin: 2px 20px 13px 18px; padding: 0; }
ul li ul, ol li ul { margin: 3px 0 4px 0; padding: 0; }
/* li margins and positioning */
li, li li { list-style-position: outside; }
ul li { margin: 0 0 5px 0; }
ol li { margin: 0 0 5px 2px; }
li li { margin: 4px 0 0 18px; }
/* ul li bullet styles */
li { list-style-type: disc; } /* 1st level links */
li li { list-style-type: circle; } /* 2nd level links */
/* ol li bullet styles */
ol li { list-style-type: decimal; } /* 1st level links */
ol li ul li { list-style-type: circle; } /* 2nd level links */
/* background bullets*/
#ct ul li, #ct li li, #ct li li li, #ct li li li li 
{ list-style: none; margin: 0 0 2px 0px; padding-left: 22px; background: url(/equity2/images/mix/bullet-dots.png) 0 5px no-repeat; }

/* rhs submenu */
#submenu { width: 180px; height: auto; margin: 0 0px 27px 0; }
/* ul items */
#submenu ul { margin: 0; padding: 0; }
/* li margins and positioning */
#submenu li, #submenu li li { list-style-position: outside; }
#submenu li { margin: 0 0 10px 0; }
#submenu li.first { margin-top: 4px; }
/* li bullet styles */
#submenu li { list-style: none; } /* 1st level links */
#submenu li li { list-style: none; margin: 0 0 7px 5px; padding-left: 22px; 
background: url(/equity2/images/mix/bullet-dots.png) 0 6px no-repeat; } /* 2nd level links */

/*sitemap*/
.sitemap li, .sitemap li li, .sitemap li li li, .sitemap li li li li 
{ list-style: none; margin: 0 0 2px 0px; padding-left: 22px; background: url(/equity2/images/mix/bullet-dots.png) 0 5px no-repeat; }


/* header ----------------------------------------------- */

#graph { width: 960px; height: 120px; top: 0; left: 21px; display: block; position: absolute; background: transparent url(/equity2/images/mix/bg-hd-graph.jpg) center top no-repeat; z-index: -3; }

#zigzag { width: 1005px; height: 55px; bottom: 0; left: 0; display: block; position: absolute; background: transparent url(/equity2/images/mix/bg-hd-zigzag.png) center bottom no-repeat; z-index: 6; }

/*logo*/
#logo { left: 9px; text-align: center; position: absolute; z-index: 7; }
#logo, #logo h1 { display: block; }
#logo a { cursor: pointer; }
#logo h1 { position: relative; padding: 0; margin: 0; }
#logo h1 span { display: none; }
/*uof*/
body.uof #logo { bottom: 35px; }
body.uof #logo, body.uof #logo h1 { width: 367px; height: 195px; }
body.uof #logo h1 { background: transparent url(/equity2/images/uof/logo-uof.png) center center no-repeat; }
/*hof*/
body.hof #logo { bottom: 41px; }
body.hof #logo, body.hof #logo h1 { width: 365px; height: 189px; }
body.hof #logo h1 { background: url(/equity2/images/hof/logo-hof.png) center center no-repeat; }
/*kof*/
body.kof #logo { bottom: 39px; }
body.kof #logo, body.kof #logo h1 { width: 367px; height: 191px; }
body.kof #logo h1 { background: transparent url(/equity2/images/kof/logo-kof.png) center center no-repeat; }

#vine { width: 670px; height: 228px; bottom: 0px; right: 14px; display: block; position: absolute; background: url(/equity2/images/mix/pumpkin-vine.png) center center no-repeat; z-index: 5; }

#xmasBow { width: 138px; height: 96px; display: block; position: absolute; background: url(/equity2/images/mix/xmas-bow.png) center center no-repeat; z-index: 8; }
body.uof #xmasBow { top: -21px; left: 150px; }
body.hof #xmasBow { top: -17px; left: 150px; }
body.kof #xmasBow { top: -24px; left: 138px; }


/* menu ----------------------------------------------- */

#nav { width: auto; height: 96px; margin: 0 0 0 53px; text-align: left; position: relative; display: block; z-index: -1; }
#nav ul, #nav li { margin: 0; padding: 0; }
#nav li { list-style: none; float: left; position: relative; cursor: pointer; margin-top: 30px; }
#nav li.active { margin-top: 1px; }
#nav li span { display: none; }
#nav li, #nav li a { height: 96px; }

li#navHome, a.navHome { width: 117px; }
li#navShop, a.navShop { width: 115px; }
li#navBoxes, a.navBoxes { width: 122px; }
li#navFaq, a.navFaq { width: 85px; } 
li#navUs, a.navUs { width: 65px; }
li#navRecipes, a.navRecipes { width: 128px; }
li#navXmas, a.navXmas { width: 117px; }

li#navHome { margin-right: 9px; }
li#navShop { margin-right: 12px; }
li#navBoxes { margin-right: 11px; }
li#navFaq { margin-right: 12px; }
li#navRecipes { margin-right: 12px; }
li#navXmas { margin-left: 9px; }

a.navHome, a.navShop, a.navBoxes, a.navFaq, a.navUs, a.navRecipes, a.navXmas { display: block; position: relative; }
a.navHome { background: url(/equity2/images/mix/nav-home.png) 0 0 no-repeat; }
a.navShop { background: url(/equity2/images/mix/nav-shop.png) 0 0 no-repeat; }
a.navBoxes { background: url(/equity2/images/mix/nav-boxes.png) 0 0 no-repeat; }
a.navFaq { background: url(/equity2/images/mix/nav-faq.png) 0 0 no-repeat; }
a.navUs { background: url(/equity2/images/mix/nav-us.png) 0 0 no-repeat; }
a.navRecipes { background: url(/equity2/images/mix/nav-recipes.png) 0 0 no-repeat; }
a.navXmas { background: url(/equity2/images/mix/nav-xmas.png) 0 0 no-repeat; }


/* common ----------------------------------------------- */

/*rotations*/
.rotatedL {  
  -webkit-transform: rotate(-2.0deg);  
     -moz-transform: rotate(-2.0deg);  
      -ms-transform: rotate(-2.0deg);  
       -o-transform: rotate(-2.0deg);  
          transform: rotate(-2.0deg); }
.rotatedR { 
  -webkit-transform: rotate(1.6deg);  
     -moz-transform: rotate(1.6deg);  
      -ms-transform: rotate(1.6deg);  
       -o-transform: rotate(1.6deg);  
          transform: rotate(1.6deg); }

/*transitions*/
a.th img, a.th2 img, a.th3 img { transition: opacity .2s ease-in-out; -moz-transition: opacity .2s ease-in-out; -webkit-transition: opacity .2s ease-in-out; }
a { transition: color .2s ease-in-out; -moz-transition: color .2s ease-in-out; -webkit-transition: color .2s ease-in-out; }


/* various content ----------------------------------------------- */

/*main headings*/
#h1Hdr { height: auto; display: block; position: relative; margin: 0 0 22px 0; }
/*body#bd1 #h1Hdr { margin: 0 0 42px 0; }*/
#h1Hdr .twoL { width: 48%; left: 0px; }
#h1Hdr .twoR { width: 47%; right: 0; top: 17px; }
.heading { width: auto; margin: 0; position: relative; text-align: left; z-index: 4; }
.heading, .heading h1, .heading h2 { height: 71px; display: block; }
.heading h1, .heading h2 { position: relative; padding: 0; margin: 0; }
.heading h1 span, .heading h2 span { display: none; }
#h1-boxes h1 { width: 182px; background: transparent url(/equity2/images/mix/headings-boxes.jpg) top left no-repeat;}
#h1-faq h1 { width: 101px; background: transparent url(/equity2/images/mix/headings-faq.jpg) top left no-repeat;}
#h1-home h1 { width: 285px; background: transparent url(/equity2/images/mix/headings-home.jpg) top left no-repeat;}
#h1-how h1 { width: 327px; background: transparent url(/equity2/images/mix/headings-how.jpg) top left no-repeat;}
#h1-shop h1, #h1-shop h2 { width: 151px; background: transparent url(/equity2/images/mix/headings-shop.jpg) top left no-repeat;}
#h1-sitemap h1 { width: 248px; background: transparent url(/equity2/images/mix/headings-sitemap.jpg) top left no-repeat;}
#h1-us h1 { width: 264px; background: transparent url(/equity2/images/mix/headings-us.jpg) top left no-repeat;}
#h1-woops h1 { width: 205px; background: transparent url(/equity2/images/mix/headings-woops.jpg) top left no-repeat;}
#h1-xmas h1 { width: 181px; background: transparent url(/equity2/images/mix/headings-xmas.jpg) top left no-repeat;}
#h1-recipes h1, #h1-recipes h2 { width: 199px; background: transparent url(/equity2/images/mix/headings-recipes.jpg) top left no-repeat;}
#h1-mealideas h1, #h1-mealideas h2 { width: 295px; background: transparent url(/equity2/images/mix/headings-meal-ideas.jpg) top left no-repeat;}
#h1-tips h1, #h1-tips h2 { width: 101px; background: transparent url(/equity2/images/mix/headings-tips.jpg) top left no-repeat;}

/*home page banners*/
.homebanner1, .homebanner2 { display: block; position: relative; }
.homebanner1 { height: 225px; margin: 42px 0 0 0; }
.homebanner2 { height: 335px; margin: 0 0 8px 0; }
.homebanner1 .twoL, .homebanner2 .twoR { width: 40%; }
.homebanner1 .twoR, .homebanner2 .twoL { width: 50%; }
.homebanner1 .twoL { top: 0; left: -30px; }
.homebanner1 .twoR { top: 2px; }
.homebanner2 .twoL { top: 32px; left: 0px; }
.homebanner2 .twoR { top: 0; right: 62px; }

/*home page bigstars list*/
#bigstars { width: 735px; height: 381px; margin: 0 0 20px -77px; background: url(/equity2/images/mix/bg-bigstars.jpg) top center repeat; }
#bigstars .twoL { width: 49%; }
#bigstars .twoR { width: 49%; float: left; text-align: left; }
#ct #bigstars ul { margin: 30px 10px 0 0; }
#ct #bigstars li { list-style: none; min-height: 54px; margin: 0 10px 20px 45px; padding: 0 0 0 75px; background: url(/equity2/images/mix/bullet-bigstar.png) center left no-repeat; }
#ct #bigstars li.single { padding-top: 27px; margin-bottom: 10px; }
#ct #bigstars li.right { margin-left: 0px; margin-right: 30px; }
#ct #bigstars li.none { min-height: 10px; margin-left: 8px; background: none; }

/*home page how it works section*/
.howPics { width: auto; height: auto; display: block; position: relative; margin: 0 0 5px 0px; }
.howPics img { margin: 0 5px 5px 0; }

/*boxes page*/
.boxinfo { height: auto; display: block; position: relative; margin: 0 0 10px 0; }
.boxinfo .twoL { width: 70%; }
.boxinfo .twoR { width: 25%; }
#boxmap { width: 760px; height: 743px; margin: 0 0 20px -88px; display: block; position: relative; float: left; text-align: center; z-index: 9; }

/*recipes page*/
.printKeep { width: 103px; height: 35px; margin-top: 5px; }

/*sharing*/
.sharing { width: auto; height: auto; margin: 0 0 15px -2px; text-align: left; display: block; position: relative; z-index: 5; }
.sharing .st_facebook_hcount, .sharing .st_twitter_hcount, .sharing .st_pinterest_hcount { width: auto; height: auto; margin: 0 15px 15px 0; display: block; position: relative; float: left; }
.blocky .sharing { margin: 10px 0 0 0; text-align: center; display: inline-block; }
.blocky .sharing .st_facebook_hcount, .blocky .sharing .st_twitter_hcount, .blocky .sharing .st_pinterest_hcount { margin: 0 10px 10px 0; }
.blocky .sharing .st_pinterest_hcount { margin-right: 0; }
#rhs .sharing { margin: 0 0 10px 0; }
#rhs .sharing .st_facebook_hcount, #rhs .sharing .st_twitter_hcount, #rhs .sharing .st_pinterest_hcount { margin: 0 0 15px 52px; float: none; }

/*add to cart*/
.uof-to-cart { width: auto; height: auto; margin: 0 0 5px 0; display: block; position: relative; text-align: center; }
ul + .uof-to-cart { margin-top: 17px; }
.uof-to-cart .shop-buttons { width: auto; height: auto; display: block; position: relative; }
.uof-to-cart .shop-buttons p.xmas { text-align: left; }
.uof-to-cart select, .uof-to-cart input.shop-addto, .uof-to-cart input.shop-txt, .uof-to-cart label { float: left; display: block; position: relative; }
.uof-to-cart select { min-width: 110px; padding: 4px; margin: 4px 20px 0 0; border: 1px solid #00543d; }
.uof-to-cart select option { margin: 4px; }
.uof-to-cart input.shop-txt { width: 50px; padding: 0px; margin: 4px 20px 0 -5px; text-align: left; 
background: transparent; border-bottom: 1px dashed #00543d; font-size: 2em; }
.uof-to-cart label { margin-right: 7px; }
.shop-addto, .shop-options, .shop-amount, .shop-choice { height: 35px; }
.shop-addto { width: 111px; }
.shop-options { width: 67px; }
.shop-amount { width: 89px; }
.shop-choice { width: 54px; }
.uof-to-cart span.error { display: none; text-align: left; float: left; position: relative; margin: 0 20px 0 0; padding-bottom: 5px; }
.uof-to-cart span.error.active { display: block; }

/*tool tips*/
.tiptop { height: auto; display: none; position: absolute; 
background: rgb(25, 101, 80); background: rgba(0, 84, 61, 0.9);
border: 2px solid #00543d; -moz-border-radius: 7px; border-radius: 7px; 
padding: 7px 10px; z-index: 100; }
.ttWrapper { width: auto; height: auto; position: relative; }
.ttMain { width: 400px; bottom: 20px; left: 20px; }
#ttkw, #ttcopy { bottom: 120px; text-align: center; }
#ttkw { width: 210px; right: 30px; }
#ttcopy { width: 250px; left: 263px; }


/* rhs column ----------------------------------------------- */

#rhsNasaa, #rhsShop, #rhsHowdoes, #rhsFacebook, #rhsTwitter, #submenu,
#pcf, #pcfVan, #pcfSearch, #pcfTxt, #pcfHd, #pcfLogo, .pcfSS { display: block; position: relative; }
#rhsNasaa, #rhsShop, #rhsHowdoes, #rhsFacebook, #rhsTwitter, 
#pcf, #pcfVan, #pcfSearch, #pcfTxt, #pcfHd, #pcfLogo, .pcfSS { text-align: center; margin: 0 auto; }
#submenu { text-align: left; }
#rhsNasaa, #rhsShop, #rhsHowdoes, #rhsFacebook, #rhsTwitter, #submenu, #pcf { float: right; }

#rhsNasaa, #rhsShop, #rhsHowdoes, #rhsFacebook, #rhsTwitter, #submenu { z-index: 5; }
#rhsNasaa { width: 160px; height: 112px; margin: 0 20px 27px 0; }
#rhsHowdoes { width: 190px; height: 123px; margin: 0 4px 30px 0; }
#rhsFacebook { width: 169px; height: 59px; margin: 0 4px 27px 0; }
#rhsTwitter { width: 171px; height: 53px; margin: 0 4px 27px 0; }

/*rhs shopping link*/
#rhsShop { width: 181px; height: auto; margin: 0 4px 30px 0; }
#foxyShopE, #foxyShopY { width: 181px; position: relative; text-align: center; z-index: 6; }
#foxyShopE { display: none; height: 114px; }
#foxyShopY { display: block; height: auto; }
#foxyShopY img { z-index: 7; }
#foxy-qty-BIG { width: 80px; height: 60px; top: -71px; left: 18px; display: block; position: absolute;  
text-align: center; filter:alpha(opacity=90); -moz-opacity: 0.9; opacity: 0.9; z-index: 10; }
#foxy-qty-BIG span { text-align: center; left: 0; padding: 0; margin: 0 auto; display: block; z-index: 11; }
.fc_minicart { margin-top: 2px; width: auto; height: auto; display: none; }
/*.fc_minicart { margin-left: 18px; margin-top: 2px; width: auto; float: left; text-align: left; display: block; }*/

/*postcode finder*/
#pcf { width: 289px; height: 289px; margin: 0 -55px 16px 0; background: transparent url(/equity2/images/mix/pcf-graph.jpg) center center no-repeat; z-index: 10; }
/*search box*/
#pcfSearch { width: 194px; height: 38px; margin-bottom: 10px; background: transparent url(/equity2/images/mix/pcf-searchbox.png) 0 0 no-repeat; z-index: 11; }
#pcfSearch form { display: inline; }
#pcfSearch input.txt { height: 17px; line-height: 17px; padding: 6px 2px 5px 2px; } 
.pcfSearchbox, .pcfSearchbox-go { border: 0; background: transparent; position: absolute; display: block; }
.pcfSearchbox { width: 128px; height: 28px; top: 4px; left: 5px; }
.pcfSearchbox-go { width: 43px; height: 34px; top: 1px; right: 2px; z-index: 6; }
/*other items*/
#pcfVan { width: 183px; height: 76px; margin-top: 48px; margin-bottom: 12px; }
#pcfHd { width: 214px; height: auto; margin-top: 10px; margin-bottom: 5px; }
#pcfTxt { width: 214px; height: auto; margin-bottom: 5px; }
.pcfLogo { height: 93px; margin-top: 14px; margin-bottom: 5px; }
.pcfSS { width: 166px; height: 31px; }
#pcfLoading { width: 30px; height: 29px; top: 22px; right: 15px; background: url(/equity2/images/mix/loadingstarT.gif) 0 0 no-repeat; position: absolute; display: none; text-align: center; text-indent: -9999em; }
/*extra margins*/
.pcfSuccess #pcfHd { margin-top: 25px; margin-bottom: 12px; }
.pcfSuccess #pcfTxt { margin-bottom: 20px; }
.pcfMini #pcfHd { margin-top: 25px; margin-bottom: 16px; }
.pcfMini #pcfTxt { margin-bottom: 20px; }
.pcfWordy #pcfHd { margin-top: 15px; margin-bottom: 10px; }
.pcfWordy #pcfTxt { margin-bottom: 10px; }
.pcfMega #pcfHd { margin-top: 15px; margin-bottom: 1px; }
.pcfMega #pcfTxt { margin-bottom: 7px; }
.pcfMega .pcfSS { margin-top: -5px;  }


/* blocks / image boxing ----------------------------------------------- */

.imgnav { width: auto; height: auto; margin: 0 0 5px 0; display: block; position: relative; text-align: center; z-index: 2; }
.imgnav ul { margin: 0; padding: 0; }
#ct .imgnav li, .imgnav li { float: left; list-style: none; margin: 0 20px 10px 0; overflow: hidden; padding: 0; background: none; }
.imgnav li, .imgnav a, .imgnav span { width: 200px; }
.imgnav li, .imgnav a { height: 250px; }
.imgnav a { display: block; position: relative; cursor: pointer; z-index: 3; }
.imgnav img { height: 172px !important; width: 200px; /*overflow: hidden;*/ }
.imgnav span { height: 78px ; position: relative; display: table; margin-top: -2px; }
.imgnav span b { padding: 0 10px; display: table-cell; vertical-align: top; }

.blocky { width: auto; height: auto; margin: 10px 0 0 0; display: block; position: relative; text-align: center; z-index: 2; }
.blocky ul { margin: 0 0 0 -20px; padding: 0; }
.blocky li { padding: 0 0 20px 20px; margin: 0; float: left; list-style: none; background: none !important; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; display: block; }
.blocky a { display: block; position: relative; cursor: pointer; }
.blocky img { max-width: 100%; height: auto; width: auto\9; overflow: hidden; }
/*.blocky span { padding: 3px 2% 0 2%; display: block; text-align: center; }*/
/*2 per row*/
.blocky2 li { width: 50%; }
.blocky2 li:nth-child(2n+1) { clear: left; }
/*3 per row*/
.blocky3 li { width: 33.333333%; }
.blocky3 li:nth-child(3n+1) { clear: left; }


/* faq section ----------------------------------------------- */

.faqHdr { height: auto; display: block; position: relative; margin: 15px 0 10px 0; }
.faqHdr .twoL { width: 70%; }
.faqHdr .twoR { width: 25%; }
.faqHdr .twoR p a { padding-right: 0; }

.faqbox, h2.faqQ, .faqA { width: auto; }
.faqbox { display: block; position: relative; padding: 0 0 10px 0px; }
h2.faqQ { min-height: 22px; background: url(/equity2/images/mix/faq-symbols.png) 0 8px no-repeat; }
h2.faqQ a, .faqA .block { padding-left: 33px; }
h2.faqQ a { display: block; }
.faqbox h2.active { background-position: 0 -120px; z-index: 5; } 
.faqA { display: none; }
.faqA .block { z-index: 50; }


/* footer ----------------------------------------------- */

#ft { width: auto; height: auto; display: block; position: relative; }
#ft .twoL, #ft .twoR { top: 46px; }
#ft .twoL { width: 65%; left: 35px; }
#ft .twoR { width: 20%; right: 35px; }
/* the ul */
#ft ul { height: 47px; margin: 0; padding: 0; }
/* li margins et al*/
#ft li { background: transparent; position: relative; list-style-type: none; margin: 0; padding: 0; }
#ft .twoL li { float: left; margin-right: 17px; }
#ft .twoR li { float: right; margin-left: 17px; }
/* li classes */
#ft li.txt { top: 14px; }
#ft li.fb { width: 47px; height: 47px; }
#ft li.tw { width: 47px; height: 47px; }
#ft li.u { width: 45px; height: 47px; }
#ft li.h { width: 46px; height: 47px; }
#ft li.k { width: 45px; height: 47px; }
#ft li.sm { width: 45px; height: 47px; }
#ft li.kw { width: 45px; height: 47px; }
#ft li.c { width: 45px; height: 47px; }
#ft li.kf { width: 37px; height: 36px; top: 5px; }
#ft li.gc { width: 72px; height: 26px; top: 11px; }


/* pagination ----------------------------------------------- */

.pagination { display: block; position: relative; margin: 0 auto; text-align: center; }
.pagination .sep, .pagination .numbering, .pagination .numbering span, .pagination .numbering a { margin: 0 3px; }
.pagination { margin: 0 0 10px 0; }
.pagination p.stats, p.navi {}
.pagination p { padding-bottom: 6px; margin: 0; }


/* all sorts ----------------------------------------------- */

.clear { clear: both; margin: 0; padding: 0; height: 0; font-size: 1px; line-height: 0px; visibility: hidden; content: "."; }

/*img hovers*/
a.th img { filter:alpha(opacity=100); -moz-opacity: 1.00; opacity: 1.00; }
a.th:hover img { filter:alpha(opacity=90); -moz-opacity: 0.9; opacity: 0.9; }
a.th2 img { filter:alpha(opacity=30); -moz-opacity: 0.30; opacity: 0.30; }
a.th2:hover img { filter:alpha(opacity=100); -moz-opacity: 1.0; opacity: 1.0; }
a.th3 img { filter:alpha(opacity=100); -moz-opacity: 1.00; opacity: 1.00; }
a.th3:hover img { filter:alpha(opacity=95); -moz-opacity: 0.95; opacity: 0.95; }

.spacing { display: block; position: relative; margin: 0 0 40px 0; }


/* modx wisywig editor styles ----------------------------------------------- */

.wrapright { float: right; text-align: center; margin: 0 0 20px 20px; }

.wrapleft { float: left; text-align: center; margin: 0px 20px 20px 20px; }

.centre { margin: 0 auto; text-align: center; } 
img.centre, .centre img { margin: 5px auto 20px auto; display: block; text-align: center; } 

.brandlogos { margin: 0 0 15px 0; }


/* the colours ----------------------------------------------- */

/* 
the green #00543d
the black #231f20
xmas red #b5121b
*/
